summaryrefslogtreecommitdiffstats
path: root/bin/tests/system/rpzrecurse/prereq.sh
diff options
context:
space:
mode:
authorDaniel Baumann <daniel.baumann@progress-linux.org>2024-04-27 23:51:29 +0000
committerDaniel Baumann <daniel.baumann@progress-linux.org>2024-04-27 23:51:29 +0000
commit113ad32e9cd2dcda12f12aa8a72d56b73ff4f4cc (patch)
tree76bbb508aac2452b17d73bcd162adc8cc7602e69 /bin/tests/system/rpzrecurse/prereq.sh
parentReleasing progress-linux version 1:9.16.44-1~deb11u1progress6u1. (diff)
downloadbind9-113ad32e9cd2dcda12f12aa8a72d56b73ff4f4cc.tar.xz
bind9-113ad32e9cd2dcda12f12aa8a72d56b73ff4f4cc.zip
Merging upstream version 1:9.16.48.
Signed-off-by: Daniel Baumann <daniel.baumann@progress-linux.org>
Diffstat (limited to 'bin/tests/system/rpzrecurse/prereq.sh')
-rw-r--r--bin/tests/system/rpzrecurse/prereq.sh9
1 files changed, 4 insertions, 5 deletions
diff --git a/bin/tests/system/rpzrecurse/prereq.sh b/bin/tests/system/rpzrecurse/prereq.sh
index b30cb41..b578d6c 100644
--- a/bin/tests/system/rpzrecurse/prereq.sh
+++ b/bin/tests/system/rpzrecurse/prereq.sh
@@ -14,12 +14,11 @@
SYSTEMTESTTOP=..
. $SYSTEMTESTTOP/conf.sh
-if $PERL -e 'use Net::DNS;' 2>/dev/null
-then
- :
+if $PERL -e 'use Net::DNS;' 2>/dev/null; then
+ :
else
- echo_i "This test requires the Net::DNS library." >&2
- exit 1
+ echo_i "This test requires the Net::DNS library." >&2
+ exit 1
fi
exit 0